<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link href="https://fonts.googleapis.com/css?family=Amatic+SC|Shadows+Into+Light&display=swap" rel="stylesheet">
    <link rel='stylesheet' href='styles.css'/>
    <title>hallopascale</title>
</head>
<body>
    <div class="content">
        <div class="rahmen2">
            <h1>Hallo Pascale</h1>  
            <h1>Diese Seite habe ich mit viel Unterstützung von Simon für dich errichtet. Ich hoffe, dass sie dir genau so gefällt, wie mir. Viel Vergnügen!</h1>
        </div>

    
        <a href="vondominique.html">
<div class="rahmen" >

   <p>Hier darfst du klicken.</p>
</div>
</a>
</div>
</body>
</html>